Subject: [bug#77501] [PATCH] services: opensmtpd: Add logging to a file.

From: Andreas Enge <[email-masked]>
Date: Tue, 8 Apr 2025 20:41:24 +0200

Am Tue, Apr 08, 2025 at 08:30:26PM +0200 schrieb Tomas Volf:
> Probably out of scope but would be cool to have this configurable, I
> personally prefer /var/log/mail.log.  I assume you have enough on your
> hands already, so will send a separate patch later.

Sounds good, thanks! You can already start the bikeshedding discussion
about what the default value should be :)

Andreas